@font-face {
    font-family: 'vazir';
    src: url('../font/Vazir-Light-FD.eot');
    src: url('../font/Vazir-Light-FD.eot?#iefix') format('embedded-opentype'),
        url('../font/Vazir-Light-FD.woff') format('woff'),
        url('../font/Vazir-Light-FD.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'vazir-bold';
    src: url('../font/Vazir-Bold-FD.eot');
    src: url('../font/Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'),
        url('../font/Vazir-Bold-FD.woff') format('woff'),
        url('../font/Vazir-Bold-FD.ttf') format('truetype');
    font-weight: bold;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'vazir'
}

body,html{
    height: 100%;
}

.color-text-gray{
    color: gray;
}

.logo{
    width: 160px;
    border: 1px dashed gray;
}

h4{
    padding: 100px 0 30px 0;
    width: 100%;
}

.description{
    padding:0 15px 80px 15px;
    width: 60%;
    font-size: 1rem;
}

button{
    background-color: blue;
    width: 210px;
    height: 55px;
}

.image-box{
    width: 82px;
    height: 82px;
    border: 1px dashed gray;
}

p.property{
    font-size: 0.8rem;
}

@media screen and (max-width: 992px){
    h4{
        width: 95%;
    }

    h6{
        padding: 30px 0 10px 0;
    }

    .description{
        width: 100%;
    }

}